<?xml version="1.0" encoding="utf-8" ?>
<root>
<dict id="COLLINS" name="柯林斯高阶英汉双解学习词典" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
<desc>柯林斯公司携手外研社为中国英语学习者量身定制，突出强调了学习型词典的学习功能，同时在可读性和易用性方面均有大幅提升</desc>
</dict>
<dict id="1#579" name="现代英汉综合大词典" img="1" langfrom="1033" langto="2052" dicttype="1" authtype="0" bnet="1">
<desc>收录词条15万，释义丰富，含派生词、复合词等详细讲解，是适用于初中级用户的中等规模综合性辞书。</desc>
</dict>
<dict id="1#509" name="现代汉英综合大词典" img="1" langfrom="2052" langto="1033" dicttype="1" authtype="0" bnet="1">
<desc>收录词条14万，释义丰富，尤其成语翻译详细，是适用于初中级用户的中等规模综合性辞书。</desc>
</dict>
<dict id="WORDNET" name="WordNet英英词典" img="1" langfrom="1033" langto="1033" dicttype="1" authtype="0" bnet="1">
<desc>中高级用户适用。美国著名大学开发超过20年。总计收录词条14万。</desc>
</dict>
<dict id="1#905" name="行业词典" img="1" langfrom="1" langto="" dicttype="1" authtype="0" bnet="1">
<desc>收录专业名词216余万，经全国自然科学名词审定委员会审定，涵盖计算机、医药、石油、法律、金融等62个行业。</desc>
</dict>
</root>
